@import url(http://fonts.googleapis.com/css?family=Exo:200,300,400,500);

body {  
      	margin:0;
      	padding:0;
      	font-family:Exo, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important;
      	font-size: 12px;
  	background-image: url("https://www.kingswoodmethodistbristol.org.uk/stylesheets/images/3333.jpg");
  	background-position: top center;
  	background-repeat: repeat-x;
  	background-color: #6CBBEA;
}

#contentHeader {
	float:left;
	width:100%;
  	min-height: 252px;
}


#header {
	width:960px;
	display:block;
	margin: 0 auto;
	position:relative;
  	height:218px;
}

#topbar { 
	width: 100%;
	margin:0 auto;
	display:block;
	min-height: 51px;
        zoom:1;
  	clear:both;
}

#menuWrapper {
 	margin: 0 auto;
  	display: block;
  	width: 960px;
  	background: #0061A9;
  	min-height: 33px;
}

#headerImage {
	display:block;
	width:960px;
	margin:0 auto;
}

#headerTitleText {
        color: #03497E;
        display: block;
        font-size: 40px;
        font-weight: 400;
        left: 0;
        line-height: 41px;
        margin-left: 30px;
        margin-top: 24px;
        padding: 10px;
        position: absolute;
        text-align: left;
        text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
        top: 0;
        width: 356px;
}

#searchForm { /* Pull search box inline rather than display it underneath menu item */
        display: block;
        left: 76px;
        position: relative;
        top: -31px;
        #top:-51px; /* IE6/7 Hack for broken Box Model */
}

#contentBody {
	float: left;
	width:100%;
	margin:0;
	display:inline;
}

#bodyContainer {
	width:940px;
	display:block;
	margin: 0 auto;
	position:relative;
	padding: 12px 10px 0px 10px;
	background:#FFF;
	min-height: 300px;
        _height:300px; /* IE6 min-height hack */
}

#sidebar {
	float:left;
	width:243px;
	margin:0 0 0 20px;
	display:inline;
  	clear:both;
}

#headingContainerFP {
       	clear: both;
        display: block;
        margin-top: 40px;
  	#margin-top:0px;
        padding-left: 20px;
        width: 900px;
  	#width: 890px;
}

#headingContainer {
  	clear: right;
}

#rssButton {
  	margin-top:-30px !important;
  	margin-left:93% !important;
}

#contentWrapper {
	width:658px;
        #width:648px; /* IE6 width hack to avoid a float drop */
	float:left;
  	margin: 0;
}

#footerWrapper {
	width:100%;
	float:left;
	height:159px;
}

#footer {
	width:960px;
	display:block;
	margin:0 auto;
	background-image:url(https://www.kingswoodmethodistbristol.org.uk/stylesheets/images/3334.jpg);
  	background-position: top center;
  	background-repeat: no-repeat;
	height:110px;
	color: #FFF;
  	padding-top: 7px;
  	text-align: center;
}

#footer a:link, #footer a:visited {
  	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, sans-serif;
  	font-size: 12px;
       color:#FFF;
       text-decoration:none;
}

#footer a:hover {
       color:#FFF;
       text-decoration:underline;
}

/* Homepage Template Overrides */

.boxContainer {
  	margin-left: -10px !important;
}